SnowLuma
API reference扩展

好友拍一拍

POST
/friend_poke

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/friend_poke" \  -H "Content-Type: application/json" \  -d '{    "user_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?